uuid: 47028e19-874c-4d70-ad0d-1ceda5bdf907
langcode: en
status: true
dependencies:
  module:
    - block_content
    - entity_reference_revisions
    - paragraphs
_core:
  default_config_hash: AxkDEkx9vK76lF4X6JBx0k4oWSPR6RhfYLRM6QWiIbw
id: block_content.field_slide
field_name: field_slide
entity_type: block_content
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
